/*
Theme Name:  UPPER GI SURGERY
Theme URI:   http://ugis.greeneskimo.hosting
Version:     1.0
Description: Upper GI Surgery
Author:      Simon Frost
Author URI:  http://ugis.greeneskimo.hosting
Template:    Divi
*/


/*@import url("../Divi/style.csszzzzz");*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
/*.et_fixed_nav #logo {
	max-height: 55px !important;
	float: left !important;
}*/

.et_fixed_nav #logo {
	height: 100px !important;
	float: left !important;
}

div#et-info {
	float: right;
	padding-top: 15px;
}

div#et-info span#et-info-phone {
	margin-right: 0;
	font-size: 150%;
	background-color: #005595;
	border-radius: 5px;
	padding: 15px;
}

div#et-info span#et-info-social {
	float: left;
	padding-right : 15px;
}

.et_pb_section,
div.ugis_breadcrumbs_section {
	padding: 0 !important;
	position: relative;
}

div.ugis_title_banner_section {
	background-color: #005595 !important;
	background-image: url(/wp-content/uploads/2015/09/shattered.png) !important;
	background-size: auto auto;
	background-repeat: repeat;
}

.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post p {
	color: #2ea3f2;
}

div#top-header {
	font-size: 14px;
	line-height: 13px;
	z-index: 100;
	color: #fff;
}

/*.et_nav_text_color_light,
.et_nav_text_color_light #et-secondary-nav a,
.et_nav_text_color_light .et-social-icon a,
.et_nav_text_color_light #et-info a {
	color: #fff;
}*/

div.ugis_slider_button {
	opacity: 1;
	text-shadow: none;
	text-decoration: none;
	display: inline-block;
	/*margin-top: 20px;
	margin-left: 0;*/
	font-size: 20px;
	font-weight: 500;
	padding: 1em !important;
	/*line-height: 1.7em !important;*/
	background: transparent;
	/*position: relative;*/
	border: 2px solid #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	/*left: 0;*/
}

div.ugis_slider_button:hover {
	background: rgba( 255, 255, 255, 0.2 ); 
	border: 2px solid transparent;
	text-decoration: none;
}

div.ugis_desktop_hide {
	display: none;
}

.ugis_slider_font {
	color: #fff;
	/*padding: 8px 0 !important;*/
}

p.ugis_slider_font,
div.ugis_slider_font {
	font-size: 1.3em;
	margin: 8px 0 !important;
}

div.et_pb_row.ugis_breadcrumbs_row {
	padding-top: 2%;
	padding-bottom: 0!important;
}

li.breadcrumb-item > a {
	font-weight: 700;
}

li.breadcrumb-item.active > a:link > span {
	color: #666 !important;
}
/*
#post-1081 > div > div.et_pb_section.et_pb_section_1.et_section_regular.ugis_breadcrumbs_section > div > div > div > nav > ol > li.breadcrumb-item.active > a > span {
	color: #666 !important;
}
*/
.ugis_bg_blue {
	background-color: #005595 !important;
}

.ugis_bg_green {
	background-color: #566B10 !important;
}

.ugis_bg_purple {
	background-color: #514d85 !important;
}

.ugis_bg_red {
	background-color: #aa0534 !important;
}

.ugis_shattered {
	background-image: url(/wp-content/uploads/2015/09/shattered.png);
	background-repeat: repeat;
	/*background-size: inherit;*/
}

.ugis_round {
	border-radius: 5px;
}

.ugis_circle {
	display: inline-block;
	border: 2px solid #f5f5f5;
	border-radius: 50%;
	color:#f5f5f5;
	text-align:center;
	text-decoration:none;
	box-shadow: 0 0 3px gray;
}

.ugis_circle_left {
	text-align:left;
}

.ugis_circle_middle {
	text-align:center;
}

.ugis_circle_right {
	text-align:right;
}

.ugis_circle.ugis_circle_large {
	width:300px;
	height:300px;
	line-height:300px!important;
	font-size:2em;
	font-weight:bold;
}

.ugis_circle.ugis_circle_small {
	width:200px;
	height:200px;
	line-height:1.5em!important;
	font-size:1.5em;
	font-weight:bold;
}

.Centered
{
    vertical-align: middle;
    display: inline-block;
}
.Centerer
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.ugis_shattered.ugis_circle:hover {
	background-image: none;
}

.et_pb_column_1 .ugis_shattered.ugis_circle {
	background-position: left;
}

.et_pb_column_3 .ugis_shattered.ugis_circle {
	background-position: right;
}

div.ugis_underbutton_links ul {
	list-style-type: none;
	padding-left: 0;
}

div.ugis_underbutton_links ul li {
	list-style: none;
	padding-left: 0;
	font-weight:bold;
	font-size: 1.3em;
}

div.ugis_transparent_bg_icon span {
	background-color: transparent !important;
}

div img.footer_logo {
	display: inline;
	margin-left: 1px;
	margin-right: 1px;
	height: 120px;
}

#footer-widgets #text-6 .textwidget {
	width: auto;
}

#footer-widgets .textwidget {
	width: 300px;
}

#main-footer {
	margin-top: 50px;
}

li.et-social-icon::before{
	content: none!important;
}


.gform_wrapper {
	overflow: inherit;
	/*margin: 1em 0;*/
	max-width: 98%
}

.gform_wrapper .field_name_first, .gform_wrapper .field_name_last,
.gform_wrapper .field_name_middle {
	width: 49.5%;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,
.gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
	display: -moz-inline-stack;
	display: inline-block;
	width: 48.5%;
	vertical-align: top
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last {
	clear: right
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name {
	width: 99%
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_last,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
	margin-right: 0.5%
}

.gform_wrapper ul {
	margin: 0 !important;
	list-style-type: none;
}

.gform_wrapper form li, .gform_wrapper li {
	margin-left: 0 !important;
	list-style: none !important;
	overflow: visible
}

.gform_wrapper ul li.gfield {
	clear: both
}

.gform_wrapper ul li:after, .gform_wrapper ul li:before, .gform_wrapper ul.gform_fields {
	padding: 0;
	margin: 0;
	overflow: visible
}

.gform_wrapper div.ginput_container {
	padding-bottom: 3%;
}

.gform_wrapper label {
	display: none;
}

form.ugis_form {
	padding-left: 15px !important;
}

form.ugis_form input, form.ugis_form textarea {
	background-color: #eee;
	border: none;
	width: 97%;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 14px;
	/*color: #999;*/
	padding: 16px;
}

#gform_2 textarea {
	height: 80px;
}

form.ugis_form div.gform_heading {
	padding: 1em 0;
}

form.ugis_form.ugis_contact_form > div.gform_heading > h3 {
	color: #fff;
}

form.ugis_form div.validation_error,
form.ugis_form div.validation_message {
	margin-top: 0;
	margin-bottom: 5%;
}

form.ugis_form.ugis_contact_form div.validation_error,
form.ugis_form.ugis_contact_form div.validation_message {
	color: #fff;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large { width: 97.5%}
/*
.gform_wrapper select.chosen-select {
    visibility: hidden;
    height: 28px !important;
    min-height: 28px !important;
}
*/

.gform_wrapper .chosen-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.gform_wrapper .chosen-container .chosen-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #AAA;
    border-top: 0;
    background: #FFF;
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}
.gform_wrapper .chosen-container.chosen-with-drop .chosen-drop { left: 0 }
.gform_wrapper .chosen-container a { cursor: pointer }
.gform_wrapper .chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    /*height: 23px;*/
    border: 1px solid #AAA;
    border-radius: 5px;
    background-color: #FFF;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #FFF), color-stop(50%, #F6F6F6), color-stop(52%, #EEE), color-stop(100%, #F4F4F4));
    background: -webkit-linear-gradient(top, #FFF 20%, #F6F6F6 50%, #EEE 52%, #F4F4F4 100%);
    background: -moz-linear-gradient(top, #FFF 20%, #F6F6F6 50%, #EEE 52%, #F4F4F4 100%);
    background: -o-linear-gradient(top, #FFF 20%, #F6F6F6 50%, #EEE 52%, #F4F4F4 100%);
    background: linear-gradient(top, #FFF 20%, #F6F6F6 50%, #EEE 52%, #F4F4F4 100%);
    background-clip: padding-box;
    box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, .1);
    color: #999;
    text-decoration: none;
    white-space: nowrap;
    line-height: 16px;
	padding: 16px;
	font-size: 14px;
}
.gform_wrapper .chosen-container-single .chosen-default { color: #999 }
.gform_wrapper .chosen-container-single .chosen-single span {
    display: block;
    overflow: hidden;
    margin-right: 26px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.gform_wrapper .chosen-container-single .chosen-single-with-deselect span { margin-right: 38px }
.gform_wrapper .chosen-container-single .chosen-single abbr {
    position: absolute;
    top: 6px;
    right: 26px;
    display: block;
    width: 12px;
    height: 12px;
    background: url('/wp-content/plugins/gravityforms/images/chosen-sprite.png') -42px 1px no-repeat;
    font-size: 1px;
}

.gform_wrapper .chosen-container-single .chosen-search {
    position: relative;
    z-index: 1010;
    margin: 0;
    padding: 3px 4px;
    white-space: nowrap;
}
.gform_wrapper .chosen-container-single .chosen-search input[type="text"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    width: 100%;
    height: auto;
    border: 1px solid #AAA;
    background: white url('/wp-content/plugins/gravityforms/images/chosen-sprite.png') no-repeat 100% -20px;
    background: url('/wp-content/plugins/gravityforms/images/chosen-sprite.png') no-repeat 100% -20px;
    font-size: 1em;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0;
}

/*
.gform_wrapper .chosen-container-single .chosen-single abbr:hover { background-position: -42px -10px }
.gform_wrapper .chosen-container-single.chosen-disabled .chosen-single abbr:hover { background-position: -42px -10px }
.gform_wrapper .chosen-container-single .chosen-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 18px;
    height: 100%;
}

.gform_wrapper .chosen-container-single .chosen-drop {
    margin-top: -1px;
    border-radius: 0 0 4px 4px;
    background-clip: padding-box;
}
.gform_wrapper .chosen-container-single.chosen-container-single-nosearch .chosen-search {
    position: absolute;
    left: -9999px;
}*/
.gform_wrapper .chosen-container .chosen-results {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 4px 4px 0;
    padding: 0 0 0 4px;
    max-height: 240px;
    -webkit-overflow-scrolling: touch;
}
.gform_wrapper .chosen-container .chosen-results li {
    display: none;
    margin: 0;
    padding: 5px 6px;
    list-style: none;
    line-height: 15px;
    -webkit-touch-callout: none;
}
.gform_wrapper .chosen-container .chosen-results li.active-result {
    display: list-item;
    cursor: pointer;
}
.gform_wrapper .chosen-container .chosen-results li.disabled-result {
    display: list-item;
    color: #CCC;
    cursor: default;
}
.gform_wrapper .chosen-container .chosen-results li.highlighted {
    background-color: #3875d7;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
    background-image: -webkit-linear-gradient(#3875d7 20%, #2a62bc 90%);
    background-image: -moz-linear-gradient(#3875d7 20%, #2a62bc 90%);
    background-image: -o-linear-gradient(#3875d7 20%, #2a62bc 90%);
    background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
    color: #FFF;
}
.gform_wrapper .chosen-container .chosen-results li.no-results {
    display: list-item;
    background: #F4F4F4;
}
.gform_wrapper .chosen-container .chosen-results li.group-result {
    display: list-item;
    font-weight: bold;
    cursor: default;
}
.gform_wrapper .chosen-container .chosen-results li.group-option { padding-left: 15px }
.gform_wrapper .chosen-container .chosen-results li em {
    font-style: normal;
    text-decoration: underline;
}/*
.gform_wrapper .chosen-container-multi .chosen-choices {
    position: relative;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto !important;
    height: 1%;
    border: 1px solid #AAA;
    background-color: #FFF;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #EEE), color-stop(15%, #FFF));
    background-image: -webkit-linear-gradient(#EEE 1%, #FFF 15%);
    background-image: -moz-linear-gradient(#EEE 1%, #FFF 15%);
    background-image: -o-linear-gradient(#EEE 1%, #FFF 15%);
    background-image: linear-gradient(#EEE 1%, #FFF 15%);
    cursor: text;
}
.gform_wrapper .chosen-container-multi .chosen-choices li {
    float: left;
    list-style: none;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    margin: 1px 0;
    padding: 5px;
    height: 15px;
    border: 0 !important;
    background: transparent !important;
    box-shadow: none;
    color: #666;
    font-size: 100%;
    font-family: sans-serif;
    line-height: normal;
    border-radius: 0;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-field .default { color: #999 }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice {
    position: relative;
    margin: 3px 0 3px 5px;
    padding: 3px 20px 3px 5px;
    border: 1px solid #AAA;
    border-radius: 3px;
    background-color: #E4E4E4;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #F4F4F4), color-stop(50%, #F0F0F0), color-stop(52%, #E8E8E8), color-stop(100%, #EEE));
    background-image: -webkit-linear-gradient(#F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: -moz-linear-gradient(#F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: -o-linear-gradient(#F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: linear-gradient(#F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-clip: padding-box;
    box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, .05);
    color: #333;
    line-height: 13px;
    cursor: default;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    position: absolute;
    top: 4px;
    right: 3px;
    display: block;
    width: 12px;
    height: 12px;
    background: url('/wp-content/plugins/gravityforms/images/chosen-sprite.png') -42px 1px no-repeat;
    font-size: 1px;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover { background-position: -42px -10px }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice-disabled {
    padding-right: 5px;
    border: 1px solid #CCC;
    background-color: #E4E4E4;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #F4F4F4), color-stop(50%, #F0F0F0), color-stop(52%, #E8E8E8), color-stop(100%, #EEE));
    background-image: -webkit-linear-gradient(top, #F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: -moz-linear-gradient(top, #F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: -o-linear-gradient(top, #F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    background-image: linear-gradient(top, #F4F4F4 20%, #F0F0F0 50%, #E8E8E8 52%, #EEE 100%);
    color: #666;
}
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice-focus { background: #D4D4D4 }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close { background-position: -42px -10px }
.gform_wrapper .chosen-container-multi .chosen-results {
    margin: 0;
    padding: 0;
}
.gform_wrapper .chosen-container-multi .chosen-drop .result-selected {
    display: list-item;
    color: #CCC;
    cursor: default;
}*/

.gform_wrapper .chosen-container-active .chosen-single {
    border: 1px solid #5897FB;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #AAA;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #EEE), color-stop(80%, #FFF));
    background-image: -webkit-linear-gradient(#EEE 20%, #FFF 80%);
    background-image: -moz-linear-gradient(#EEE 20%, #FFF 80%);
    background-image: -o-linear-gradient(#EEE 20%, #FFF 80%);
    background-image: linear-gradient(#EEE 20%, #FFF 80%);
    box-shadow: 0 1px 0 #fff inset;
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div {
    border-left: none;
    background: transparent;
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div b { background-position: -18px 2px }
.gform_wrapper .chosen-container-active .chosen-choices {
    border: 1px solid #5897FB;
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.gform_wrapper .chosen-container-active .chosen-choices li.search-field input[type="text"] { color: #111 !important }
.gform_wrapper .chosen-disabled {
    opacity: .5 !important;
    cursor: default;
}

div.gform_footer {
	padding-bottom: 15px;
}

div.membership_square img {
	height: 160px!important;
}

form#gform_4 span.gfield_required {
	display: none;
}

div.ginput_container div.g-recaptcha div {
	width: 290px !important;
	height: auto !important;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu li ul.sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .menu-item-has-children > a:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #005595;
	position: absolute;
  right: 25px;
}

.et_mobile_menu .menu-item-has-children > a:hover:after {
	border-top: 7px solid #005595;
}


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
/*	div.logo_container {
		margin-left: 100px;
	}*/
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
/*	div.logo_container {
		margin-left: 50px;
	}*/
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
	/*div.logo_container {
		margin-left: 0px;
	}*/
	div.ugis_mobile_hide {
		display: none;
	}
	div.ugis_desktop_hide {
		display: block;
	}

	h1.ugis_slider_font {
		font-size: 3em;
	}

	p.ugis_slider_font,
	div.ugis_slider_font {
		font-size: 2em;
		line-height: 1.2em;
		margin: 0!important;
	}

	div#et-info {
		width: 99%;
		margin: 0 auto;
	}

	#logo {
		/*max-width: 75% !important;*/
		max-height: none !important;;
		padding: 15px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.ugis_circle.ugis_circle_large {
		width:200px;
		height:75px!important;
		line-height:75px!important;
		font-size:1.1em;
		font-weight:bold;
		border-radius: 0;
	}
	
	.ugis_circle.ugis_circle_small {
		font-size:1.1em;
		border-radius: 0;
		height:75px!important;
		line-height:75px!important;
	}

	.ugis_circle.ugis_circle_large span.Centered {
		line-height:75px!important;
	}
	
	#footer-widgets .textwidget {
	width: auto;
}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.et_pb_slide_content, .et_pb_more_button {
		display: block !important;
	}
}